/*
<!-- #bbinclude "filestatps.pl" -->
                        Filename:     css_smartph.css
                        Filesize:     2450 Byte
                        Last update:  25-Apr-2017 16:35 +1200
                        By:           Peter Scheuerl peter@scheuerl.net
<!-- end bbinclude -->
*/

/* - - - - - - - - - - - - - - - - - - -  Global - - - - - - - - - - - - - - - - - - -  */

body {font-size: 16px;}

textarea {font-size: 16px;}

/* - - - - - - - - - - - - - - - -  Content Areas - - - - - - - - - - - - - - - - - -  */

h1, h2, h3, #navcontainer, .quote, .metanav {line-height: 1.2em;}

#content {margin:0 ;	padding:0 ;	width: 100%; text-align: left; background: #fff;}
#bottomshadow {background: none; height: 0px; width: auto; margin:0;}

/* Head Area */

#header {margin: 0; padding: 0; border: none; position: relative; height: 160px;}
#logo img {border: none; display: block; padding: 50px 0 0 0; width: 100%; height: 17%;}
a#logo:link, a#logo:visited, a#logo:hover, a#logo:active {text-decoration:none; border: none;}


/* END Head Area*/
#main1 {width: auto; background: none;}

/* two column Layout has no border line for left element */
#main2 {width:auto; background: none;}

/* END Elements in the right column */
#footcontainer {clear: both; margin: 0; padding: 20px 0 0 0; width:100%; position: relative;}

/* BEGIN Middle content layout */
.halfbox {width: 100%; float: none;}
h1 + .halfbox {padding-right: 0;}

.midcontent .ipicleft {margin: 5px 0; float: none; width: 100%; height: auto;}
.midcontent .ipicright {padding: 0; margin: 5px 0; float: none; width: 100%; height: auto;}

/* - - - - - - - - - - - - - - - - - - CONTACT - - - - - - - - - - - - - - - - - -  */

/* Contactinfo in right column */
.leftblock {float: none; width: 100%; margin: 1.35em 0 0 0;}
input.field {border-width: 1px; border-style: solid; float: right; margin-right: 30px; background: transparent;}
textarea {border-width: 1px; border-style: solid; padding: 3px; background: transparent;}
label {display: block; width: auto; overflow: auto; margin-bottom: 10px;}
label#message {width: auto;}
label#message textarea {width: auto; height: 102px}
input#send, input#reset {margin-right: 15px; padding: 8px 5px; width: 80px; border: none;}

/*  - - - - - - - - - - - - - - - - - - MAIN Navigation  - - - - - - - - - - - - - - - - - - */


/* Whitespace problem-fix */
img {display: inline-block;}

/* do not show */
.nicht {display: none}
